[Snort-users] Problem compiling snort 1.8.7 with --enable-flexresp

Raj Wurttemberg rajw at ...6927...
Wed Sep 25 11:21:02 EDT 2002


> I asked this once before and Erek suggested installing gnu 
> grep but that 
> hasn't helped. I'm trying to install snort 1.8.7 on a SPARC Solaris 8 
> machine and am getting the following errors on 'make'. It looks like 
> some needed include file is not being included.
> ./configure --with-mysql=/usr/local --enable-flexresp

Colin,

I had a similar problem compiling on a RedHat 7.3 (x86). I left off the
"--enable-flexresp" and it compiled.

I think the "--enable-flexresp" has some problems...

/*Raj*/





More information about the Snort-users mailing list